
Distribution EOLE - Tâche #11402

Scénario # 11254 (Terminé (Sprint)): Qualification de la migration de la version 2.3 vers 2.4

eCDL : path à définir pour scripts ecdl_install

04/24/2015 03:00 PM - Alain Guichard

Status: Ne sera pas résolu Start date: 02/16/2015

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Target version: sprint 2015 17-19 - Equipe PNE-SR Estimated time: 1.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 04/24/2015 03:04 PM - Alain Guichard

Définir le path pour lancer le script "ecdl_install" (comme en 2.3)

Remarque : ce path servira également pour "prerequis.sh" (en 2.3 on le lançait par "/prerequis/prerequis.sh")

#2 - 04/29/2015 03:24 PM - Emmanuel IHRY

Pb non constaté lors d'un nouveau test fait ce jour de migration d'un ecdl

#3 - 04/29/2015 03:24 PM - Emmanuel IHRY

- Distribution changed from EOLE 2.5 to EOLE 2.4

#4 - 04/30/2015 08:47 AM - Emmanuel IHRY

- Status changed from Nouveau to Ne sera pas résolu

- Remaining (hours) set to 0.0

Big non constaté lors du deuxième test de migration, ni sur eSBL, nisur eCDL

#5 - 05/11/2015 03:37 PM - Thierry Bertrand

- % Done changed from 0 to 100

- Estimated time set to 0.00 h

#6 - 05/18/2015 11:49 AM - Thierry Bertrand

- % Done changed from 100 to 0

#7 - 05/18/2015 12:13 PM - Thierry Bertrand

- Estimated time changed from 0.00 h to 1.00 h
